{
  "block.umbral_skies.hollow_golden_oak_log_climbable": "Полый золотой дубовый брёвноблок (лестничный)",
  "block.umbral_skies.hollow_golden_oak_log_horizontal": "Полый золотой дубовый брёвноблок (горизонтальный)",
  "block.umbral_skies.hollow_golden_oak_log_vertical": "Полый золотой дубовый брёвноблок (вертикальный)",
  "block.umbral_skies.hollow_skyroot_log_climbable": "Полый скайрутовый брёвноблок (лестничный)",
  "block.umbral_skies.hollow_skyroot_log_horizontal": "Полый скайрутовый брёвноблок (горизонтальный)",
  "block.umbral_skies.hollow_skyroot_log_vertical": "Полый скайрутовый брёвноблок (вертикальный)",
  "block.umbral_skies.skyroot_banister": "Скайрутовый перила",
  "block.umbral_skies.slider_trophy": "Трофей Слайдера",
  "block.umbral_skies.sun_spirit_trophy": "Трофей Духа Солнца",
  "block.umbral_skies.valkyrie_queen_trophy": "Трофей Королевы Валькирий",
  "item.umbral_skies.arctic_gloves": "Арктические рукавицы",
  "item.umbral_skies.fiery_gloves": "Огненные перчатки",
  "item.umbral_skies.ironwood_gloves": "Железнодревесные перчатки",
  "item.umbral_skies.knightmetal_gloves": "Рыцарские латные рукавицы",
  "item.umbral_skies.naga_gloves": "Нагоевые чешуйчатые перчатки",
  "item.umbral_skies.phantom_gloves": "Фантомные латные рукавицы",
  "item.umbral_skies.phantom_gloves.desc": "Не выпадает при смерти",
  "item.umbral_skies.steeleaf_gloves": "Стале-лиственные перчатки",
  "item.umbral_skies.yeti_gloves": "Йетиные рукавицы",
  "itemGroup.umbral_skies": "Umbral Skies",
  "lore.block.umbral_skies.skyroot_banister": "Перила, похожие на те, что встречаются в Сумеречном лесу, но сделаны из скайрутовой древесины.",
  "lore.block.umbral_skies.slider_trophy": "Трофей Слайдера, который спит в Бронзовом подземелье.",
  "lore.block.umbral_skies.sun_spirit_trophy": "Трофей Духа Солнца, обитающего в Золотом подземелье.",
  "lore.block.umbral_skies.valkyrie_queen_trophy": "Трофей Королевы Валькирий, владычицы Серебряного подземелья.",
  "lore.item.umbral_skies.arctic_gloves": "Аксессуар к арктическому комплекту брони.",
  "lore.item.umbral_skies.fiery_gloves": "Аксессуар к огненному комплекту брони.",
  "lore.item.umbral_skies.ironwood_gloves": "Аксессуар к железнодревесному комплекту брони.",
  "lore.item.umbral_skies.knightmetal_gloves": "Аксессуар к рыцарскому латному комплекту.",
  "lore.item.umbral_skies.naga_gloves": "Аксессуар к чешуйчатому комплекту Нага.",
  "lore.item.umbral_skies.phantom_gloves": "Аксессуар к фантомному латному комплекту.",
  "lore.item.umbral_skies.steeleaf_gloves": "Аксессуар к сталелиственному комплекту брони.",
  "lore.item.umbral_skies.yeti_gloves": "Аксессуар к комплекту брони Йети."
}